Midori 0.4.7 su Arch Linux

Twotoasts ha da poco annunciato il rilascio della nuova versione 0.4.7 di Midori il browser leggero ma allo stesso tempo completo e funzionale.
Midori 0.4.7 oltre alla correzione di diversi bug riscontrati nei rilasci precedenti migliora in stabilità e sicurezza ed aggiunge molte nuove funzionalità.
Il nuovo Midori 0.4.7 migliora l’integrazione con Gtk+3 e i nuovi ambienti desktop Gnome Shell e Unity e aggiunge il supporto per il nuovo Wayland.
Midori 0.4.7 rivede e migliora la gestione dei download, aggiunge il controllo di verifica dell’integrità dei file e aggiunge nella barra di stato la possibilità di consultare l’andamento del download con informazioni sul file, velocità attuale e tempo rimanente. 

Migliorato anche il supporto per i download esterni come uGet, wget, Aria2 ecc. Inoltre nella nuova versione 0.4.7 di Midori troviamo al possibilità di salvare un’intera pagina web compresa d’immagini ecc. migliorata la gestione del browser da tastiere integrandosi con quelle predefinite da Gnome.
Rivisitata anche la barra delle schede le quali ora sono tutte dello stesso colore.

Midori 0.4.7 download manager

In questa pagina troverete il changelog completo di Midori 0.4.7.
Per installare Midori 0.4.7 su Arch Linux (immagini articolo)

sudo pacman -Sy midori

Per installare Midori 0.4.7 su Ubuntu

sudo add-apt-repository ppa:midori/midori-dev
sudo add-apt-repository ppa:webkit-team/ppa
sudo apt-get update
sudo apt-get install midori

e confermiamo

Home Midori

  • Phoenix

    non so perchè, ma mi installa la 0.4.6, proverò a scaricami direttamente dal sito il pacchetto, bel browser comunque, spero non faccia la fine di chrome…

    • cioè?

      • Phoenix

        se ti riferisci a chrome è presto detto, è diventato un mattone. L’ho usato per parecchio tempo, sin dalla sua nascita, ed era una manna dal cielo, ma adesso è un qualcosa di imparagonabile ai tempi passati. Firefox, di contro, sta migliorando dopo aver visto i numeri calare, si son svegliati!

  • Anonymous

    Il ppa: midori / midori-dev ha Midori alla versione 4.6 non 4.7.

  • Anonymous

    Sto usando Linux Mint 13 e quando provo ad aggiungere il dev team di ppa questo è ciò che accade.

    sudo add-apt-repository ppa: midori / midori-dev
    [sudo] password per jayjay:
    Stai per aggiungere il seguente PPA al sistema:
    Versione di sviluppo di midori
    More info: https://launchpad.net/ ~ midori / + archive / midori-dev
    Premere [ENTER] per continuare o ctrl-c per annullare l’aggiunta che

    Traceback (most recent call last):
    File “/ usr / bin / add-apt-repository”, line 160, in
    sp = SoftwareProperties opzioni (= opzioni)
    File “/ usr/lib/python2.7/dist-packages/softwareproperties/SoftwareProperties.py”, line 96, in __ init__
    self.reload_sourceslist ()
    File “/ usr/lib/python2.7/dist-packages/softwareproperties/SoftwareProperties.py”, line 584, in reload_sourceslist
    self.distro.get_sources (self.sourceslist)
    File “/ usr/lib/python2.7/dist-packages/aptsources/distro.py”, line 87, in get_sources
    aumentare NoDistroTemplateException (“Errore: impossibile trovare un”
    aptsources.distro.NoDistroTemplateException: Errore: non riuscivo a trovare un modello di distribuzione

No more articles